* {
	color:#000000;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	background-image: none;
	
}

body {
	margin:0;
	padding:0;
	background-image:url(img/back.jpg);
	background-repeat:repeat-y;
	background-position:center;
	background-color: #F1F1F1;
}

#wrapper{
	width:848px;
	margin:0 auto;
	padding:0;
	border-left:1px solid #aaaaaa;
}

a {
	color:#0000FF;
}

a:hover {
	color:#FF6633;
	text-decoration: none;
}

a img {
	border:none;
}

hr {
	clear: both;
	height: 1px;
}

strong {
	color: #CC3300;
}



/*
ベース
-------------------------------------------------------------------*/
#base {
	width:843px;
	margin:0 auto;
}

#wrap {
	padding:0 0px 5px 0px;
	margin: 0 auto 5px auto;
	width: 837px;
}


/*
ヘッダー
-------------------------------------------------------------------*/

#header {
	width:100%;
	height:130px;
	text-align: left;
	background-repeat: no-repeat;
	margin:0px auto 0 auto;
	padding:0;
	border-top:5px solid #000000;
	border-bottom:5px solid #000000;
	background-image:url(img/img5093.jpg);
	background-position:right;
	background-color:#FFFFFF;
}

#header p {
}

#header h1 {
	display:block;
	width:320px;
	height:69px;
	color:#000000;
	margin:10px 0 0 0;
	padding:10px 10px 5px 10px;
	line-height:20px;
	font-weight:normal;
	font-size:26px;
}

.sub00 {
	margin:5px auto 0 auto;
	width:820px;
	font-size:12px;
}

.sub01 {
	float:left;
	margin:0 0 0 0;
	width:470px;
}
.sub01 p {
	margin:5px 0 0 45px;
	padding:0px 0 0 0px;
	color: #000000;
	font-size:12px;
}

.sub01 img {
	margin:0;
	padding:0;
}

.sub02 {
	width:290px;
	float:left;
	margin:20px 0px 0 5px;
	color:#000000;
	font-size: 14px;
	line-height:18px;
}

.sub02 p{
	display: block;
	text-decoration: none;
	width: 410px;
	height: 49px;
	margin:20px 0 0 0px;
	padding:10px 0 0 5px;
	line-height: 25px;
	color: #CC6600;
}

.sub03 {
	width:110px;
	float:left;
	margin:10px 0 0 5px;
}

.sub03 p {
	float:left;
	margin:0 0 0 2px;
}

.sub05 {
	width:220px;
	float:left;
	margin:7px 0px 0 10px;
	color:#000000;
	font-size: 14px;
	line-height:18px;
}

.sub05 p{
	display: block;
	text-decoration: none;
	width: 320px;
	margin:0px 0 0 0px;
	padding:0px 0 0 0px;
	line-height: 25px;
	color: #CC6600;
}

.style49 {
	color: #000000;
	font-size: 12px;
	font-weight:bold;
	line-height:22px;
}

.style41 {
	font-size: 18px;
	line-height: 20px;
	font-weight:bold;
	color: #FF0000;
}

.style64 {
	color: #000000;
	font-size: 12px;
	font-weight:bold;
	line-height:18px;
}

.style45 {
	font-size: 14px;
	line-height: 20px;
	color: #0000FF;
	font-weight:bold;
}

.style64 {
	color: #000000;
	font-size: 12px;
	font-weight: bold;
}

.style63 {
	color: #000000;
	font-weight:bold;
}


/*
コンテンツ
-------------------------------------------------------------------*/

#minicon0 {
	margin:0px 0 5px 0px;
	padding:0px 0 0px 0;
	height: 270px;
	width: 790px;
}

.cont00{
	width: 370px;
	float:left;
}

.cont0{
	margin:0 0 5px 0;
	padding:0 0 20px 0;
	height: auto;
	width: 370px;
	float:left;
	border:1px solid #6699FF;
}

.cont0 p {
	line-height:20px;
	font-size:14px;
	padding:5px 10px 0 10px;
}


#contents {
	width:640px;
	text-align: left;
	float:right;
}

#contents p{
	padding-top: 5px;
	padding-bottom: 5px;
	margin-right: 5px;
	margin-left: 5px;
	line-height: 22px;
	padding-right: 5px;
	padding-left: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size:14px;
}

#contents #c_pad {
	padding: 0 5px;
	margin:0 0 5px 0;
	border:1px solid #cccccc;
}

#contents #c_pad .midashi {
	font-size:18px;
	font-weight:bold;
	color: #000000;
	border-bottom: 1px dotted #7e571e;  
    margin: 20px 0 20px 0;
    padding: 2px 0 2px 40px;
    text-align: left;
    background: url(img/img1001.gif) no-repeat left;
}

#contents #c_pad p {
	padding: 10px 10px 10px 10px;
	margin:0 0 0px 0;
	font-size:14px;
	line-height:25px;
}

#contents #c_pad p a {
	line-height: 18px;
}

#contents #c_pad p strong {
	line-height: 18px;
}

#contents02 {
	width:840px;
	text-align: left;
	background-color:#FFFFFF;
}

#contents02 p{
	line-height: 25px;
	font-size:14px;
}

.minicont01 {
	padding:10px 0 0 0;
	margin:0 50px 5px 50px;
	background-color:#FFFFFF;
}

.waku{
	border:1px solid #CC0000;
	width:680px;
	margin:10px auto 20px auto;
	padding:5px;
}


/*---------------------- 問い合わせ ----------------------*/


.formtab00 {
	border-top:1px solid #44FFFF;
	border-left:1px solid #44FFFF;
	border-right:1px solid #44FFFF;
	margin:0 0 10px 30px;
}

.formtab01 {
	font-size:12px;
	line-height:18px;
	padding:5px 0 5px 5px;
	font-weight:bold;
	border-right:1px solid #44FFFF;
	border-bottom:1px solid #44FFFF;
	background-color:#DDFFFF;
}

.formtab02 {
	font-size:12px;
	line-height:18px;
	padding:5px 0 5px 10px;
	border-bottom:1px solid #44FFFF;
}


/*---------------------- #scheduletable ----------------------*/

.scheduletable00{
	width:581px;
	margin:20px 0 20px 0px;
	border-top:1px solid #44FFFF;
	border-left:1px solid #44FFFF;
}


.scheduletable01{
	padding:5px 5px 5px 5px;
	font-size:14px;
	border-bottom:1px solid #44FFFF;
	border-right:1px solid #44FFFF;
	background-color:#DDFFFF;
	text-align:left;
	line-height:22px;
}

.scheduletable02{
	padding:5px 5px 5px 5px;
	font-size:14px;
	border-bottom:1px solid #44FFFF;
	border-right:1px solid #44FFFF;
	line-height:22px;
}

.scheduletable03{
	padding:8px;
	font-size:14px;
	border-bottom:1px solid #444444;
	border-right:1px solid #44FFFF;
	background-color:#DDFFFF;
}

.scheduletable04{
	padding:10px;
	font-size:14px;
	border-bottom:1px solid #44FFFF;
	text-align:right;
	font-weight:bold;
}



/*
サイド・メニュー
-------------------------------------------------------------------*/
#side {
	float: left;
	width: 190px;
	border:1px solid #cccccc;
}

#side li {
	list-style-type: none;
}

#side_d {
	padding:0px 0 0 0;
	width: 190px;
	margin:0px 0 25px 0;
}

#side_d .border{
	padding:7px 0;
	margin:0;
	text-align:center;
	color:#FFFFFF;
	font-weight:bold;
	font-size:12px;
	line-height:18px;
	border-bottom:2px solid #cccccc;
	background-image:url(../img/bar01.jpg);
}

#side_d ul {
	margin: 0px 0;
	padding:0;
}

#side_d li a {
	display: block;
	width:170px;
	font-size: 12px;
	text-decoration:underline;
	color:#0000FF;
	line-height:15px;
	margin: 1px auto 0 auto;
	padding:7px 5px 7px 15px;
	background-image:url(../img/h4.gif);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D5D1AA;
	background-position: 5px center;
	font-weight:bold;
}


#side_d li a:hover {
	background-color: #FCF9E4;
	color: #000000;
	text-decoration: none;
}


#side img {
	border:none;
}

#side p {
	padding: 10px;
}

#side_d p a {
	font-size:10px;
	background-color: #E2DECF;
	display: block;
	padding: 10px;
	line-height: 15px;
	border: 2px solid #C6BCB0;
}

#side_d02 {
	padding:0px 0 0 0;
	width: 190px;
	margin:0px 0 10px 0;
}

#side_d02 img {
	border:2px solid #444444;
	padding:10px 2px;
}

#side_d02 p {
	font-size:12px;
}


/*
フッタメニュー
-------------------------------------------------------------------*/

#f_menu {
	clear: both;
	width:800px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	background-image: url(img/foot.jpg);
	height: 50px;
	background-repeat: repeat-x;
	border: 1px solid #E2E2DE;
	margin:0 auto;
}
#f_menu li {
	list-style-type: none;
	display: inline;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #333333;
	padding-right: 5px;
	padding-left: 5px;
	font-size: 10px;
}
#f_menu ul {
	margin-top: 5px;
	margin-bottom: 5px;
}
#f_menu li a {
	font-size: 14px;
}

#f_menu p {
	font-size: 10px;
	color: #333333;
}


/*
ジェイ無料セミナーの特典フォーム
-------------------------------------------------------------------*/
.mail-form{
	background-image: url(img/jay/toku1.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	width: 680px;
	height: 120px;
	padding: 280px 0px 0px 50px;
}

.form-ul ul{
	list-style-type: circle;
	padding: 0px 0px 0px 60px;
}


/*
コピーライト
-------------------------------------------------------------------*/

#footer {
	width:800px;
	margin:10px auto 0 auto;
	font-style: normal;
	color: #999999;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	display: block;
	font-size: 12px;
	clear:both;
	border-top:1px double #33CCFF;
	font-style:normal;
	text-align:center;
}

address {
	width:800px;
	margin:10px auto 0 auto;
	font-style: normal;
	color: #444444;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	display: block;
	font-size: 12px;
	clear:both;
	border-top:1px double #33CCFF;
	font-style:normal;
	line-height:18px;
}

